#ifndef BSL_NUCLEO_F042K6_H
#define BSL_NUCLEO_F042K6_H

#include "../csl/interfaces/pin.h" 
#include "stm32f0xx_csl.h"

class Nucleo_f042k6
{		
	public: 

	Nucleo_f042k6(); 
	~Nucleo_f042k6(); 
	
	void init(); 
	void running(); 
	
	
	private : 
}; 

#endif /* BSL_NUCLEO_F042K6_H */
